Who Me Too'd this topic

Who Me Too'd this topic

L0 Member

Upgraded to Expedition 1.1.52.1, Lost the Best Practices functionality; can this be reinstalled?

The upgrade ran OK, but I think it required Python 3.7 to get the Best Practices upgraded and since it could not find the package, I belive it uninstalled that code.  Is there a way to install the Best Practices code to match my Expedition version 1.1.52.1 ?

 

Thanks in advance,

 

Ashley Taylor

Who Me Too'd this topic